Self-service APIQuickstartAuthenticationCore conceptsMCP server

Guides

Add a websiteCheck the sample dataScrape the full catalogScrape a URL listMatch productsDownload exportsLocalizationCredits and billingEnd-to-end example

Reference

Job lifecyclePricingErrorsAPI conventions

Endpoints

Get account info GETUpdate account info PUTList API keys GETCreate API key POSTRevoke API key DELETE
Account

Revoke API key

DELETE
/account/api-keys/{key_id}

Deactivate an API key by its id.

Authorization

HTTPBearer
headerAuthorizationBearer <token>

An API key

Path Parameters

key_id*string

Response Body

Successful Response

curl -X DELETE 'https://api.deepscout.ai/v1/account/api-keys/string'
Empty

Create API key POST

Previous Page

List customer memberships GET

Next Page